html {
    line-height: 1.15;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}
body {
    margin: 0;
}
/******************************************************
 * Header
 * Info: Top-Header (Logo, Metanavigation, Hauptnavigation, Banner)
 ******************************************************/
.header {
    position: relative;
    z-index: 10;
}
.header__main {
    position: fixed;
    top: 0;
    left: 0;
    background-color: #fff;
    margin: 0 -20px;
    width: calc(100% + 40px);
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 0 calc((100% - 1400px) / 2);
    z-index: 10;
}
.header__logo {
    padding: 0.825em 7em 0.825em 20px;
    width: 100%;
    max-width: calc(33.333% - 40px / 2);
}
.header__logo-link {
    display: block;
}
.header__logo__img {
    display: block;
    margin: 0;
    height: calc(7.138125em - 1.675em);
    max-width: none;
    width: auto;
}
@media (max-width: 1590px) {
    .header__main {
        padding: 0 calc((100% - 1150px) / 2);
    }
}
@media (max-width: 1190px) {
    .header__main {
        padding: 0 20px;
    }
}
@media (max-width: 1023px) {
    .header__main {
        bottom: calc(100% - 5.5em);
        transition: bottom 0.3s ease-in-out;
        overflow: hidden;
    }
    .header__main--open {
        bottom: 0;
    }
    .header__main::after {
        content: "";
        position: absolute;
        top: 5.5em;
        left: 40px;
        right: 40px;
        border-bottom: 1px solid #252525;
        transform: translateY(-100%);
    }
    .header__logo {
        padding-top: 1.15em;
        padding-bottom: 1.15em;
        padding-right: 0;
        flex: 1;
    }
    .header__logo__img {
        height: calc(5.5em - 2.3em);
    }
    .header--no-banner
        + .main
        .container--pagetitle
        + .container
        > .content-section:first-child:not(.content-section--no-paddings):not(.content-section--less-top):not(.content-section--more-top) {
        padding-top: 2.15em;
    }
}

/******************************************************
 * Navigation: Main
 ******************************************************/
.navigation {
    /* Navigation: Main > Sub */
}
.navigation__list {
    list-style: none;
    padding: 0;
    margin: 0;
}
.navigation__item {
    position: relative;
}
.navigation__link {
    display: inline-block;
    text-decoration: none;
    position: relative;
}
.navigation__level2 {
    display: none;
    position: absolute;
    top: auto;
    bottom: 0px;
    transform: translateY(100%);
    list-style: none;
    padding: 0;
    margin: 0;
    min-width: 100%;
}
.navigation__level2-link {
    display: block;
    color: inherit;
    text-decoration: none;
    white-space: nowrap;
}
.navigation__item:hover > .navigation__level2,
.navigation__item.hovered > .navigation__level2 {
    display: block;
}
.navigation {
    color: inherit;
    margin: 0 -1.25em;
    /* Language Navigation */
    /* Mobile */
}
.navigations {
    flex: 1 0 auto;
    max-width: calc(66.666% - 40px / 2);
    width: calc(66.666% - 40px / 2);
}
.navigations::after {
    content: "";
    display: block;
    border-bottom: 1px solid #252525;
    margin-right: 20px;
}
.navigation__main {
    line-height: 1.5;
    font-size: 1.125em;
    font-weight: 400;
    font-family: "Nimbus Sans", sans-serif;
    letter-spacing: 0.075em;
    text-transform: uppercase;
    padding: 0 20px;
}
.navigation__list {
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;
}
.navigation__item:hover .navigation__text::after,
.navigation__item--active .navigation__text::after {
    transform: scaleY(1);
}
.navigation__item:last-child .navigation__text::after {
    margin-right: 0;
}
.navigation__link {
    display: block;
    color: inherit;
    transition: color 0.15s ease;
    padding: 1.625em 1.25em 0;
}
.navigation__text {
    display: block;
}
.navigation__text::after {
    content: "";
    display: block;
    margin-left: -0.15em;
    margin-right: -0.15em;
    height: 4px;
    background-color: #e2001a;
    transform: scaleY(0);
    transform-origin: bottom;
    transition: transform 0.15s ease-in-out;
    margin-top: 0.5em;
}
.navigation__level2 {
    font-size: 0.888em;
    padding-top: 1.25em;
    padding-bottom: 2.5em;
    margin-left: -2em;
    padding-left: 2.5em;
    margin-right: -2em;
    padding-right: 2.5em;
    font-weight: 400;
    font-family: "Nimbus Sans", sans-serif;
    z-index: 2;
    background-color: #f5f5f5;
    bottom: -1px;
    width: 100vw;
    max-width: 420px;
    max-height: calc(100vh - 7.138125em);
    overflow: auto;
}
.navigation__level2::before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: -5px;
}
.navigation__level2 .navigation__link {
    padding: 0;
}
.navigation__level2 .navigation__link :hover,
.navigation__level2 .navigation__link--active {
    color: #e2001a;
}
.navigation__level2 .navigation__text {
    padding: 0.8em 0.75em 0.65em;
    border-bottom: 1px solid #252525;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.navigation__level2 .navigation__text::after {
    content: none;
}
.navigation__level2 .navigation__arrow {
    font-family: inherit;
    font-weight: inherit;
    box-sizing: content-box;
    padding: 5px 10px;
    margin-right: -10px;
    width: 13px;
    height: 13px;
    position: relative;
    transition: transform 0.25s ease-in-out;
}
.navigation__level2 .navigation__arrow::before,
.navigation__level2 .navigation__arrow::after {
    content: "";
    position: absolute;
    left: 10px;
    right: 10px;
    top: 11px;
    border-top: 1px solid;
}
.navigation__level2 .navigation__arrow::after {
    transform: rotate(90deg);
}
.navigation__level2 .navigation__arrow--open {
    transform: rotate(135deg);
}
.navigation__level3 {
    list-style: none;
    display: block;
    white-space: normal;
    text-transform: none;
    padding: 0;
    overflow: hidden;
    transition: height 0.3s ease;
}
.navigation__level3:not(.navigation__level3--open) {
    height: 0 !important;
}
.navigation__level3--open:not(.navigation__level3--in-progress) {
    height: auto !important;
}
.navigation__level3::before {
    content: none;
}
.navigation__level3 .navigation__text {
    padding-left: 1.5em;
    padding-right: 1.5em;
    border-bottom: 1px solid #fff;
}
.navigation__level3 .navigation__item:last-child .navigation__text {
    border-color: #252525;
}
.navigation__meta {
    font-size: 0.875em;
    line-height: 1.65;
    padding: 0 20px;
    display: flex;
    justify-content: flex-end;
    color: #7f7f7f;
}
.navigation__meta .navigation__level2 {
    padding: 0;
    margin: 0;
    white-space: nowrap;
    width: auto;
    max-width: none;
    font-size: 1em;
    border-top: 3px solid #e2001a;
    padding-top: 0.375em;
    padding-bottom: 0.375em;
}
.navigation__meta .navigation__level2 .navigation__text {
    padding-top: 0.425em;
    padding-bottom: 0.425em;
    border: none;
}
.navigation__meta .navigation__item:hover .navigation__arrow,
.navigation__meta .navigation__item.hovered .navigation__arrow {
    transform: rotate(180deg);
}
.navigation__meta .navigation__link {
    padding: 0;
}
.navigation__meta .navigation__link:hover,
.navigation__meta .navigation__link--active {
    color: #252525;
}
.navigation__meta .navigation__text {
    padding: 0.75em 1em;
}
.navigation__meta .navigation__text::after {
    content: none;
}
.navigation__meta .navigation__arrow {
    font-size: 0.75em;
    margin-left: 0.675em;
    transition: transform 0.25s ease-in-out;
}
.navigation--language {
    text-transform: uppercase;
    margin: 0 -0.35em;
}
.navigation--language .navigation__item {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
.navigation--language .navigation__item + .navigation__item::before {
    content: "|";
    font-weight: 400;
    font-family: "Nimbus Sans", sans-serif;
}
.navigation--language .navigation__text {
    padding-left: 0.5em;
    padding-right: 0.5em;
    height: auto;
}
.navigation--language .navigation__text::after {
    content: none;
}
.navigation--language .navigation__link--active {
    color: #252525;
}
.navigation--meta {
    margin: 0 -1em;
}
.navigation--meta + .navigation--language {
    padding-left: 2.5em;
}
.navigation__mobile {
    display: none;
}
.navigation__breadcrumb {
    list-style: none;
    margin: 0 -0.25em;
    padding: 0;
    display: flex;
    justify-content: flex-start;
    align-content: center;
    font-size: 0.85em;
}
.navigation__breadcrumb [class*="fa-"] {
    line-height: inherit;
}
.navigation__breadcrumb .navigation__link {
    margin: 0;
    padding: 0;
}
.navigation__breadcrumb .navigation__link::before {
    content: "";
    bottom: 0.25em;
    left: 0.5em;
    right: 0.5em;
    width: auto;
}
.navigation__breadcrumb .navigation__text {
    margin: 0;
    padding: 0;
    padding: 0.25em 0.5em;
}
.navigation__breadcrumb .navigation__text::after {
    content: none;
}
.navigation__breadcrumb .navigation__item:not(:last-child) {
    display: flex;
    align-items: baseline;
}
.navigation__breadcrumb .navigation__item:not(:last-child)::after {
    content: "";
    font-size: 0.75em;
    font-family: "Font Awesome 5 Pro";
    font-weight: 400;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    line-height: 1;
}
.langnavonly {
    max-width: calc(1400px + 40px);
    margin: auto;
    padding-top: 1.5em;
    padding-bottom: 1.5em;
}

/******************************************************
   * Navigation: Meta
   ******************************************************/
.navigation-meta__list {
    list-style: none;
    padding: 0;
    margin: 0;
}
.navigation-meta__text {
    display: inline-block;
}
.navigation-meta__link {
    text-decoration: none;
    display: inline-block;
}

@media (max-width: 1023px) {
    .navigations {
        display: flex;
        justify-content: flex-end;
        align-items: flex-start;
        flex: none;
    }
    .navigation__main {
        display: none;
    }
    .navigation__mobile {
        display: block;
    }
    .navigation__mobile__burger {
        width: 2.15em;
        padding: calc((5.5em - 28px - 6px) / 2) 20px;
        margin-right: -20px;
        box-sizing: content-box;
        transition: transform 0.15s ease-in-out;
        cursor: pointer;
    }
    .navigation__mobile__burger__bar {
        display: block;
        width: 100%;
        height: 2px;
        margin: 7px 0;
        background: #252525;
        border-radius: 0;
        transition: 0.25s ease-in-out;
    }
    .navigation__mobile__burger--open .navigation__mobile__burger__bar {
        transform: scaleX(0);
    }
    .navigation__mobile__burger--open .navigation__mobile__burger__bar:first-child {
        transform: translateY(9px) rotate(45deg);
    }
    .navigation__mobile__burger--open .navigation__mobile__burger__bar:last-child {
        transform: translateY(-9px) rotate(-45deg);
    }
    .navigation__mobile__nav {
        position: absolute;
        top: 5.5em;
        left: 0;
        right: 0;
        bottom: 0;
        overflow: scroll;
        -webkit-overflow-scrolling: touch;
        overflow-scrolling: touch;
        overflow: -moz-scrollbars-none;
        -ms-overflow-style: none;
        scrollbar-width: none;
        background: #fff;
    }
    .navigation__mobile__nav::-webkit-scrollbar {
        width: 0 !important;
        display: none !important;
        -webkit-appearance: none;
    }
    .navigation__mobile__nav__inner {
        min-height: calc(100% + 1em);
        overflow: auto;
        padding-top: 1em;
        padding-bottom: 3em;
    }
    .navigation__mobile__list {
        list-style: none;
        padding: 0 20px;
        margin: 0;
        font-size: 1.125em;
        text-transform: uppercase;
        letter-spacing: 0.05em;
    }
    .navigation__mobile__list--meta {
        text-transform: none;
        color: #7f7f7f;
    }
    .navigation__mobile .navigation__item {
        padding: 0 20px;
    }
    .navigation__mobile .navigation__link {
        border-bottom: 1px solid #e8e8e8;
        padding: 0;
    }
    .navigation__mobile .navigation__arrow {
        font-family: inherit;
        font-weight: inherit;
        box-sizing: content-box;
        padding: 5px 10px;
        margin-right: -10px;
        width: 13px;
        height: 13px;
        position: relative;
        transition: transform 0.25s ease-in-out;
    }
    .navigation__mobile .navigation__arrow::before,
    .navigation__mobile .navigation__arrow::after {
        content: "";
        position: absolute;
        left: 10px;
        right: 10px;
        top: 11px;
        border-top: 1px solid;
    }
    .navigation__mobile .navigation__arrow::after {
        transform: rotate(90deg);
    }
    .navigation__mobile .navigation__arrow--open {
        transform: rotate(135deg);
    }
    .navigation__mobile .navigation__text {
        padding: 1em 20px;
        height: auto;
        display: flex;
        justify-content: space-between;
        align-content: center;
    }
    .navigation__mobile .navigation__text::after {
        content: none;
    }
    .navigation__mobile .navigation__level2 {
        display: block;
        position: static;
        max-height: none;
        transform: none;
        padding: 0;
        overflow: hidden;
        transition: height 0.3s ease;
        background: transparent;
        font-size: 0.8em;
        padding-left: 0;
        padding-right: 0;
        margin-left: -20px;
        margin-right: -20px;
        margin-top: -1px;
        width: auto;
        max-width: none;
        font-weight: 400;
        background-color: #f5f5f5;
    }
    .navigation__mobile .navigation__level2:not(.navigation__level2--open) {
        height: 0 !important;
    }
    .navigation__mobile .navigation__level2--open:not(.navigation__level2--in-progress) {
        height: auto !important;
    }
    .navigation__mobile .navigation__level2::before {
        content: none;
    }
    .navigation__mobile .navigation__level2--open {
        border-top: 1px solid #e8e8e8;
        border-bottom: 1px solid #e8e8e8;
    }
    .navigation__mobile .navigation__level2 .navigation__link {
        border: none;
    }
    .navigation__mobile .navigation__level2 .navigation__text {
        border-color: #fff;
    }
    .navigation__mobile .navigation__level2 .navigation__item:first-child {
        padding-top: 1em;
    }
    .navigation__mobile .navigation__level2 .navigation__item:last-child {
        padding-bottom: 1em;
    }
    .navigation__mobile .navigation__level2 .navigation__item:last-child .navigation__text {
        border: none;
    }
    .navigation__mobile .navigation__level3 {
        margin-left: -0.5em;
        margin-right: -0.5em;
    }
    .navigation__mobile .navigation__level3 .navigation__text {
        border: none;
        display: block;
    }
    .navigation__mobile .navigation__level3 .navigation__item:first-child {
        padding-top: 0.75em;
    }
    .navigation__mobile .navigation__level3 .navigation__item:last-child {
        padding-bottom: 1.25em;
    }
    .navigation--meta {
        display: none;
    }
    .navigation--meta + .navigation--language {
        padding-left: 0;
    }
    .navigation__meta {
        height: 6.2857142857em;
        align-items: center;
    }
}
/******************************************************
 * Banner
 ******************************************************/
.header > [data-ctype="t8jetpack_banner"].content-section {
    margin-left: 0;
    margin-right: 0;
}
.banner {
    max-width: 1440px;
    margin: auto;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    /* Banner Fullwidth (Campaign) */
}
.banner__image {
    min-height: calc((1400px * 0.66666) * 0.62);
    width: 100%;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
}
.banner__image__wrap {
    align-self: stretch;
    display: flex;
    justify-content: flex-start;
    align-items: stretch;
    width: 66.666%;
    padding: 0 20px;
}
.banner__image--v-center.banner__image--h-center {
    background-position: center center;
}
.banner__image--v-center.banner__image--h-left {
    background-position: left center;
}
.banner__image--v-center.banner__image--h-right {
    background-position: right center;
}
.banner__image--v-bottom.banner__image--h-center {
    background-position: center bottom;
}
.banner__image--v-bottom.banner__image--h-left {
    background-position: left bottom;
}
.banner__image--v-bottom.banner__image--h-right {
    background-position: right bottom;
}
.banner__image--v-top.banner__image--h-center {
    background-position: center top;
}
.banner__image--v-top.banner__image--h-left {
    background-position: left top;
}
.banner__image--v-top.banner__image--h-right {
    background-position: right top;
}
.banner__image.banner__image--video > .plyr {
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.banner__image.banner__image--video > .plyr > .plyr__video-wrapper {
    flex: none;
    width: 100%;
}
.banner__image.banner__image--video > .video-shariff-play {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
}
.banner__image.banner__image--video .video__item__sharifftext {
    position: relative;
}
.banner__text {
    width: 33.333%;
    padding: 0 20px;
}
.banner__text::after {
    content: "";
    display: block;
    width: 100%;
    border-bottom: 1px solid #252525;
    margin-top: 4em;
}
.banner.speciallayout--banner-full {
    height: 0;
    min-height: 43vw;
    max-width: calc(1400px + 3.5em);
}
.banner.speciallayout--banner-full .banner__image {
    position: absolute;
    top: 0;
    left: -20px;
    right: -20px;
    bottom: 0;
    min-height: 0;
    width: auto;
    padding-bottom: 0;
    height: auto;
}
.banner.speciallayout--banner-full .banner__image .image-slider__caption {
    display: none;
}
.banner.speciallayout--banner-full .banner__text {
    z-index: 2;
    align-self: center;
    padding: 2.25em 1.75em 2em 1.75em;
    background-color: rgba(255, 255, 255, 0.35);
}
.banner.speciallayout--banner-full .banner__text > *:first-child {
    margin-top: 0;
}
.banner.speciallayout--banner-full .banner__text > *:last-child {
    margin-bottom: 0;
}
.banner.speciallayout--banner-full .banner__text::after {
    content: none;
}
.banner__image__link {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.speciallayout--banner-full .banner__outer {
    max-width: none;
    position: relative;
}
@media (max-width: 2100px) {
    /* Banner (Campaign) */
    .banner.speciallayout--banner-full {
        min-height: 50vw;
    }
}
@media (max-width: 1590px) {
    /* Banner (Campaign) */
    .container {
        max-width: 1150px;
    }
    .container--fluid {
        max-width: 100%;
    }
    .header__main {
        padding: 0 calc((100% - 1150px) / 2);
    }
    .banner {
        margin-left: -20px;
        margin-right: -20px;
        width: calc(100% + 40px);
    }
    .banner__outer {
        max-width: 1150px;
        margin: auto;
    }
    .banner__image {
        min-height: calc(((1150px * 0.66666) - 40px) * 0.62);
    }
    .langnavonly {
        max-width: calc(1150px + 40px);
    }
    .banner.speciallayout--banner-full {
        width: 100%;
        max-width: 1150px;
        margin: auto;
    }
    .banner.speciallayout--banner-full .banner__text {
        width: 45%;
    }
}
@media (max-width: 1190px) {
    .banner__image {
        min-height: calc(((100vw * 0.66666) - 40px) * 0.62);
    }
}
@media (max-width: 1023px) {
    .banner {
        font-size: 0.875em;
    }
    .banner.banner--magazine {
        padding-top: 20px;
        padding-bottom: 1em;
    }
}
@media (max-width: 860px) {
    .banner {
        font-size: 0.925em;
        flex-wrap: wrap-reverse;
    }
    .banner__text {
        padding-top: 0.75em;
        width: 100%;
    }
    .banner__text::after {
        margin-top: 2em;
    }
    .banner__image {
        min-height: 0;
        height: 0;
        padding-bottom: 50%;
    }
    .banner__image__wrap {
        width: 100%;
        order: -1;
    }
    .banner__image--video {
        height: 100%;
        padding-bottom: 5%;
    }
    .banner.speciallayout--banner-full {
        align-content: center;
        height: auto;
        flex-wrap: wrap;
    }
    .banner.speciallayout--banner-full .banner__text {
        width: 100%;
        margin-bottom: 2em;
        padding-top: 3em;
        padding-bottom: 3em;
        padding-left: 0;
        padding-right: 0;
        border-bottom: 1px solid #252525;
    }
    .banner.speciallayout--banner-full .banner__image {
        width: 100%;
        bottom: auto;
        height: 75vw;
        position: static;
    }
    .banner.speciallayout--banner-full .banner__image__wrap {
        width: calc(100% + 40px);
        padding: 0;
        margin-left: -20px;
        margin-right: -20px;
    }
}
@media (max-width: 680px) {
    .banner.speciallayout--banner-full {
        min-height: 65vw;
    }
    .banner.speciallayout--banner-full .banner__image {
        height: 100vw;
    }
}
@media (max-width: 480px) {
    .banner__image {
        padding-bottom: 62%;
    }
    .banner__image--video {
        height: 100%;
        padding-bottom: 5%;
    }
}
